.consult__header {
    margin-bottom: 70px;
    @include lg {
        margin-bottom: 50px;
    }
    @include md {
        margin-bottom: 40px;
    }
    @include sm {
        margin-bottom: 30px;
    }

    &-coach {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        border-bottom: 1px solid #DACFF5;
        overflow: hidden;

        li {
            &:first-child span{
                margin-left: 0;
            }
            &:last-child span{
                margin-right: 0;
            }
        }

        span,
        a {
            display: inline-block;
            text-align: center;

            margin: 0 10px;
            padding: 7px 0;
            font-family: $font-root;
            font-size: 16px;
            font-weight: 500;
            line-height: (25/16);
            cursor: pointer;
            
            &::after {
                position: absolute;
                content: "";
                bottom: 0;
                left: -50%;
                width: 200%;
                height: 3px;
                background-color: #694EB2;
                opacity: 0;
                transition: 0.4s;
            }
        }

        input:checked + span,
        .active {
            &::after {
                opacity: 1;
                left: 0;
                width: 100%;
            }
        }

        &--select {
            width: 100%;
            padding: 12px;
            background-color: #fff;
            border: 1px solid #F36;
            border-radius: 4px;
            appearance: none;

            font-family: $font-root;
            font-size: 16px;
            font-weight: 700;
            line-height: (25/16);
        }
    }
}

.consult__content {
    @extend .row;
}

.consult__footer {
    margin-top: 70px;
    .pagination__items {
        margin-left: auto;
    }
}